#team1, #team2, #team3, #team4, #team5, #team6, #team7, #team8, #team9, #team10, #team11, #team12 {
    scroll-margin-top: 180px;
}
 #div100 {
    width: 100%;
    margin-right: 2%;
    float: left;
}
#div100 .weDiv25 {
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 45px;
}
.weDiv25 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    width: 25%;
}
  .cewasImg
    {
        display: block;
  margin-left: auto;
  margin-right: auto;width: 75%;
    }
    .mySlides {display:none;}
   .w3-display-left {
    position: absolute;
    top: 64%;
    left: 1%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%);
}
.w3-display-right {
    position: absolute;
    top: 64%;
    right: 2%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
}
.w3-black, .w3-hover-black:hover {
    color: #ff5722 !important;
    /*background-color: transperent!important;*/
}
.w3-btn, .w3-button {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    font-size:30px;
}

.w3-button:hover {
    color: #ff5722 !important;
    background-color: transparent !important;
}
 .togmenures
    {
        margin-top: -3rem;
margin-left: 1rem;
margin-bottom: 1rem;
top: 0px;
z-index: 2147483647;
left: 10px;
position: relative;
    }
@media screen and (max-width: 37.5em) 
{
    .weDiv25 {
		width: 100%;
		margin-bottom: 35px
	}
	.w3-btn, .w3-button {
  
    padding: 2px 8px;
    
}
.w3-display-left {
    position: absolute;
    top: 35%;
    left: 5%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%);
}
.w3-display-right {
    position: absolute;
    top: 35%;
    right: 5%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .w3-display-left {
    position: absolute;
    top: 35%;
    left: 5%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%);
}
.w3-display-right {
    position: absolute;
    top: 35%;
    right: 5%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
}
}


@media (max-width: 767px)
{
  .w3-display-left {
    position: absolute;
    top: 37%;
    left: 5%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%);
}
.w3-display-right {
    position: absolute;
    top: 37%;
    right: 5%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
}  
}
@media all and (device-width: 375px) and (device-height: 812px) and (orientation:portrait) {
  .w3-display-left {
   
    top: 30%;
    
}
.w3-display-right {
   
    top: 30%;
    
}
}